
.eventBlockSection {
    width: calc(100% + 30px);
    display: flex;
    flex-direction: row;
    /*flex-wrap: wrap;*/
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    row-gap: 30px;
}

.eventBlockSection-wrap h3 {
    font-size: 100px;
    line-height: 100px;
    font-family: "Craftwork Grotesk";
}

.eventBlockSectionSlider:not(.swiper-container-initialized) .eventBlockSection {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.eventBlockSectionSlider:not(.swiper-container-initialized) .eventBlockSection .eventBlockItem {
    flex: 0 1 25%;
    max-width: 25%;
}
.eventBlockSectionSlider:not(.swiper-container-initialized) .eventBlockItem-border {
    height: 99%;
}

.eventBlockItem {

    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    position: relative;
}

.eventBlockItem-image {
    width: 100%;
    overflow: hidden;
    border-radius: 45px;
    position: relative;
    z-index: 1;
}
.eventBlockItem-image img {
    display: block;
    width: 100%;
    height: auto;
}

.eventBlockItem-border {
    border: 1px solid #ffffff;
    border-radius: 50px;
    position: relative;
}

.eventBlockItem-height .eventBlockItem-border {
    height: 99%;
}

.eventBlockItem-border .eventBlockItem-image {
    width: calc(100% + 2px);
    margin: -1px -1px 0;
}

.eventBlockItem-tags {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 25px 20px;
    box-sizing: border-box;
    z-index: 10;
}
.eventBlockItem-tags span {
    font-size: 14px;
    line-height: 16px;
    display: inline-block;
    padding: 6px 12px;
    background: #F4F0E2;
    color: #151515;
    border-radius: 14px;
    margin-right: 12px;
    margin-bottom: 12px;
    border: 1px solid #F4F0E2;
}
.eventBlockItem-tags span:last-child {
    margin-right: 0;
}

.eventBlockItem-tags.darkTag span {
    background: #151515;
    color: #F4F0E2;
}



.eventBlockItem-wrap {
    width: 100%;
    /*min-height: 100%;*/
    padding: 25px 20px 120px 20px;
    box-sizing: border-box;
}

.eventBlockItem-section {
    width: 100%;
    position: relative;
}
.eventBlockItem-section span {
    display: inline-block;
    font-size: 16px;
    line-height: 19px;

    color: #FFC800;
}

.eventBlockItem-name {
    font-size: 30px;
    line-height: 33px;
    margin: 12px 0;
    color: #ffffff;
    font-weight: 400;
    font-family: "Craftwork Grotesk", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.eventBlockItem-name a {
    color: inherit;
}

.eventBlockItem-text {
    font-size: 20px;
    line-height: 26px;
    color: #898E96;
}


.eventBlockItem-info {
    /*margin-top: 20px;*/
    /*border-top: 1px solid #ffffff;*/
    /*padding-top: 20px;*/
    width: 100%;
    display: block;
    flex-direction: row;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 40px 20px 20px;
    box-sizing: border-box;
}
.eventBlockItem-info:before {
    content: '';
    display: block;
    width: calc(100% - 40px);
    height: 1px;
    background: #ffffff;
    top: 20px;
    left: 20px;
    position: absolute;
}

.eventBlockItem-info .btn {
    position: relative;
    text-align: left;
    display: block;
    line-height: 30px;
    vertical-align: middle;
    padding: 15px 60px 15px 20px;
    height: 60px;
    box-sizing: border-box;
}

.eventBlockItem-info .btn:before {
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    border-radius: 50%;
    background: #FFC800;
    top: 5px;
    right: 5px;
    z-index: 1;
}
.eventBlockItem-info .btn::after {
    content: '';
    position: absolute;
    width: 48px;
    height: 48px;
    top: 5px;
    right: 5px;
    z-index: 2;
    background: url("data:image/svg+xml,%3Csvg width='43' height='43' viewBox='0 0 43 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.8693 32.9231L10.8643 10.9181' stroke='%23000000' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M32.8706 12.7866V32.9231H12.7341' stroke='%23000000' stroke-width='2'/%3E%3C/svg%3E") no-repeat center center;
    background-size: 100% 100%;

}

.eventBlockItem-info .btn:hover:before {
    background: #151515;
}

.eventBlockItem-info .btn:hover:after {
    background: url("data:image/svg+xml,%3Csvg width='43' height='43' viewBox='0 0 43 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.8693 32.9231L10.8643 10.9181' stroke='%23FFC800' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M32.8706 12.7866V32.9231H12.7341' stroke='%23FFC800' stroke-width='2'/%3E%3C/svg%3E") no-repeat center center;
}


.eventBlockSectionSlider.swiper-container-initialized .eventBlockSection {
    margin: 0;
}
.eventBlockSectionSlider.swiper-container-initialized .eventBlockItem {
    padding-left: 1px;
    padding-right: 1px;
}

@media screen and (max-width: 480px) {

    .eventBlockSection-wrap h3 {
        font-size: 40px;
        line-height: 40px;
    }

    .eventBlockItem-image {
        border-radius: 30px;
    }

    .eventBlockItem-name {
        font-size: 20px;
        line-height: 24px;
    }

    .eventBlockItem-text {
        font-size: 16px;
        line-height: 19px;
    }


}